﻿@charset "utf-8";
/*     禁用iPhone中Safari的字号自动调整              */
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
}
input::-ms-clear {
    display: none;
}
input::-ms-reveal {
    display: none;
}

/*     取消链接高亮              */
body,
div,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea,
select,
p,
dl,
dt,
dd,
a,
img,
button,
form,
table,
th,
tr,
td,
tbody,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0;
    border: none;
    font-weight: normal;
    box-sizing: border-box;
}

/*     设置HTML5元素为块              */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

/*     图片自适应              */
img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
    -ms-interpolation-mode: bicubic; /* 为了照顾ie图片缩放失真 */
    border: none;
    vertical-align: top;
}

/*     初始化              */
body {
    font: normal 14px/1.5 Microsoft Yahei, Tahoma, 'Lucida Grande', Verdana, STXihei, hei;
    background-color: #eef1f6;
}
em,
i,
b {
    font-style: normal;
}
div,
a,
li,
dt,
dd {
    box-sizing: border-box;
}
button,
input {
    font-family: Microsoft YaHei, '宋体';
    outline-style: none;
    border: none;
    box-sizing: border-box;
}
button {
    cursor: pointer;
}
strong {
    font-weight: normal;
}
textarea {
    font: normal 14px/1.5 Microsoft Yahei, Tahoma, 'Lucida Grande', Verdana, STXihei, hei;
    resize: none;
    outline: none;
}
.disabled::-webkit-input-placeholder {
    opacity: 0;
}
.disabled::input-placeholder {
    opacity: 0;
}

.clearfix:after {
    content: '';
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}
.clearfix {
    zoom: 1;
}
a {
    display: inline-block;
    text-decoration: none;
    color: #333;
    font-family: Microsoft Yahei, '宋体', Tahoma, Arial, sans-serif;
}
a:hover {
    text-decoration: none;
}
ul,
ol,
li {
    list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-family: Microsoft YaHei;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.wrap {
    max-width: 96%;
    min-width: 1150px;
    height: 100%;
    margin: 0 auto;
}
html,
body,
.body {
    min-width: 1150px;
    height: 100%;
}

.disabled {
    pointer-events: none;
    cursor: not-allowed;
    color: #999 !important;
}
.text_left {
    text-align: left;
}
.text_right {
    text-align: right;
}
.text_center {
    text-align: center;
}
.text_top {
    vertical-align: text-top;
}
.hide {
    display: none;
}
.show {
    display: block;
}
.increase {
    color: green;
}
.decrease {
    color: red;
}
.main_hd .form-group {
    display: flex;
    height: 34px;
    margin-bottom: 8px;
}
.main_hd .form-group label {
    margin-top: 6px;
    min-width: 85px;
    font-weight: 400;
    font-size: 14px;
}
.main_hd .form-control {
    height: 100%;
}
.main_hd .form-group select, .main_hd .form-group input, .main_hd .form-group .input-group {
    flex: 1 1 auto;
    height: 100%;
}
.btn {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    -webkit-transition: background-color 0.15s, border-color 0.15s, opacity 0.15s;
    -o-transition: background-color 0.15s, border-color 0.15s, opacity 0.15s;
    transition: background-color 0.15s, border-color 0.15s, opacity 0.15s;
    margin: 0;
    position: relative;
}
.main_hd .btn {
    height: 100%;
}
label.required::before {
    content: '*';
    display: inline-block;
    color: red;
}
.table-bordered,
td,
th {
    border-radius: 0 !important;
}
.table > thead > tr {
    color: #707070;
    font-weight: 400;
    background: repeat-x #f2f2f2;
    background-image: -webkit-linear-gradient(top, #f8f8f8 0, #ececec 100%);
    background-image: -o-linear-gradient(top, #f8f8f8 0, #ececec 100%);
    background-image: linear-gradient(to bottom, #f8f8f8 0, #ececec 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8f8f8', endColorstr='#ffececec', GradientType=0);
}
.table > thead > tr > th   {
    border-color: #ddd;
    font-weight: 700;
}
.table > thead > tr > th .ace-icon:first-child {
    margin-right: 2px;
}
.table > thead > tr > th:first-child {
    border-left-color: #f1f1f1;
}
.table > thead > tr > th:last-child {
    border-right-color: #f1f1f1;
}
.table.table-bordered > thead > tr > th {
    vertical-align: middle;
}
.table.table-bordered > thead > tr > th:first-child {
    border-left-color: #ddd;
}
td.center,
th.center {
    text-align: center;
}
td .lbl,
th .lbl {
    margin-bottom: 0;
}
td .lbl:only-child,
th .lbl:only-child {
    vertical-align: top;
}
.table-header {
    background-color: #307ecc;
    color: #fff;
    font-size: 14px;
    line-height: 38px;
    padding-left: 12px;
    margin-bottom: 1px;
}
.table-header .close {
    margin-right: 8px;
    margin-top: 0;
    opacity: 0.45;
    filter: alpha(opacity=45);
}
.table-header .close:hover {
    opacity: 0.75;
    filter: alpha(opacity=75);
}
th.detail-col {
    width: 48px;
    text-align: center;
}
tr.detail-row {
    display: none;
}
tr.detail-row.open {
    display: block;
    display: table-row;
}
tr.detail-row > td {
    background-color: #f1f6f8;
    border-top: 3px solid #d1e1ea !important;
}
.table-detail {
    background-color: #fff;
    border: 1px solid #dcebf7;
    width: 100%;
    padding: 12px;
}
.table-detail td > .profile-user-info {
    width: 100%;
}